http://www.perlmonks.org?node_id=1048472


in reply to Can't install Catalyst::Devel because Starman dependency won't install

I realize this has been awhile butů I had trouble installing Starman on Ubuntu 12 just now. Net::Server::PreFork was "up to date" which actually meant it just had an undef VERSION so didn't know to update it. After updating it with cpanm Net::Server::PreFork --reinstall Starman went in easily. Don't know if it's related to anything mentioned in this thread but there you have it.